# keys

abstract suspend fun keys (pagination: Pagination , reversed: Boolean = false): PaginationResult < Key >(source)

Retrieves a paginated list of keys.

#### Return

A PaginationResult containing keys

#### Parameters

pagination

The pagination parameters

reversed

Whether to reverse the order of results

abstract suspend fun keys (v: Value , pagination: Pagination , reversed: Boolean = false): PaginationResult < Key >(source)

Retrieves keys that have the specified value associated with them.

#### Return

A PaginationResult containing keys associated with the value

#### Parameters

v

The value to search for

pagination

The pagination parameters

reversed

Whether to reverse the order of results